

import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.dataflow import *

if __name__ == '__main__':
    flow = Dataflow()
    flow.start_flow_merge()